Contents

# InputBox Function

Prikazuje kursor u dijalogu u koji korisnik može unijeti tekst. Ulaz se pridružuje varijabli.

The InputBox statement is a convenient method of entering text through a dialog. Confirm the input by clicking OK or pressing Return. The input is returned as the function return value. If you close the dialog with Cancel, InputBox returns a zero-length string ("").

### Syntax:

    InputBox (Prompt As String[, Title As String[, Default As String[, xpostwips As Integer, ypostwips As Integer]]]) As String

### Parameters:

prompt: String expression displayed as the message in the dialog box.

title: String expression displayed in the title bar of the dialog box.

default: String expression displayed in the text box as default if no other input is given.

xpostwips: Integer expression that specifies the horizontal position of the dialog. The position is an absolute coordinate and does not refer to the window of LibreOffice.

ypostwips: Integer expression that specifies the vertical position of the dialog. The position is an absolute coordinate and does not refer to the window of LibreOffice.

If xpostwips and ypostwips are omitted, the dialog is centered on the screen. The position is specified in twips.

### Return value:

Znakovni niz

### Example:

    Sub ExampleInputBox
    Dim sText As String
        sText = InputBox ("Molimo uneste izraz:","Dragi korisnici")
        MsgBox ( sText , 64, "Dozvola izraza")
    End Sub